.title .p0{
font-family: D_DIN_PRO_Regular;
font-weight: 400;
font-size: calc(4px + 1rem);
color: #001322;
line-height: calc(16px + 4rem);
letter-spacing: 1px;
}

.title .p1{
font-family: D_DIN_PRO_Bold;
font-weight: 700;
font-size: calc(8px + 2rem);
color: #001322;
line-height: calc(20px + 2rem);
letter-spacing: calc(0px + 0.1rem);
}

.title .p2{
font-family: D_DIN_PRO_Regular;
font-weight: 400;
font-size: calc(10px + 0.5rem);
color: #333333;
line-height: calc(6px + 1.5rem);
letter-spacing: 1px;
}

.position_box{
    width: 100%;
    border-bottom: 1px #DCDCDC solid;
    padding: calc(10px + 1rem) 0;
}

.position{
    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 0.25rem);
}

.position p{
font-family: D_DIN_PRO_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #606060;
line-height: 1;
}
.position img{
    width: calc(6px + 1rem);
}
.position p a{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 0.5rem);
}

.kong{
    width: 100%;
    font-size: calc(10px + 0.5rem);
    color: #666666;
    font-family: D_DIN_PRO_Medium;
    text-align: center;
    padding-top: calc(100px + 5rem);
}


@media screen and (max-width: 1100px){
    .title .p0{
        font-size: calc(9px + 1rem);
    }
    .title .p1{
        width: 100% !important;
        font-size: calc(14px + 1rem) !important;
        line-height: 1.5;
    }
    .title .p2{
        width: 100% !important;
        font-size: calc(10px + 1rem) !important;
        line-height: 1.5;
    }
    .position p{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .position img {
        width: calc(10px + 1rem);
    }

}